/* -- CSS opmaak standaard gebruikte elementen -- */

body {
	background: url(afbeeldingen/bggeligoker.jpg) repeat;	
	margin:0px;
	padding:0px; 
	overflow:-moz-scrollbars-vertical;
}

/* basis */

* {
	margin:0px;
	padding:0px;
}

td, div, th, span {	
	vertical-align:top;
	text-align:left;
	border:0px solid #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#063;
}

/* opsommingen    ol is 123    square is vierkantje */

ul,
ol {
	margin-left:20px;
	margin-bottom:15px;
}

ul li {
	list-style-type:square;
}

/* afbeeldingen */

img {
border:4px  #ccc;
	
}


/* links */

a:link { 
	color:#033; 
	
	font-size:14px;
}

a:visited { 
	color:#033;
	
	font-size:14px;
}

a:hover { 
	color:#000;
	
	font-size:14px;
}

a:active {
	color:#009;
	
	font-size:14px;
}

/* container */

div.container {
	width:950px;	
	margin:0px auto;
	
}

/* header */

div.header {
	width:915px;
	height:140px;
	margin-top:20px;
	padding:px;
	background: url(afbeeldingen/HeaderLandes.jpg);
	border:4px  #063;
	
}

/* leftcontent / menu */

div.leftcontent {
	float:left;
	width:172px;
	margin-top:px;
	padding:20px;
	background-color:#FFFFFF;
	border:4px  #063;
}

/* maincontent */

div.maincontent {
	float:left;
	width:656px;
	margin-top:0px;
	margin-left:0px;
	padding:20px;
	background-color:#FFFFFF;
	border:4px #063;
}

/* opmaak */

P {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#033;	
	margin-bottom:10px;
}

H1 {
color:#033;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	margin-bottom:5px;
}

H2 {
color:#033;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	margin-bottom:5px;
}

H3 {
color:#033;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	margin-bottom:5px;
}


H4 {
color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	margin-bottom:1px;
}



blockquote {
background-color:#EAEAEA;
width:510px;
height:112px;
margin:10px 10px 10px 40px;
padding:10px;
font-family:verdana, Helvetica, tahoma;
	font-size:11px;
	line-height:18px;
	color:#000;	
}
